CRYO_CATALOG
68	"Aegir, maître des océans, toi que les Vikings honorent dans leurs prières… Apaise ta colère pour que je puisse reprendre ma route."
69	"Aaricia… Jolan et Louve, mes enfants… vous me manquez terriblement. Puissent les dieux ne pas nous séparer…"
